Subject: [Ltru] Call for volunteers to edit matching i-d

From: Randy Presuhn <[email-masked]>
Date: Thu, 10 Mar 2005 10:16:11 -0600 (GMT-06:00)

Hi -

Addison Phillips and Mark Davis have volunteered to submit
an internet-draft as a starting point for the WG discussion
on tag matching.

The draft's name will be draft-ietf-ltru-matching-00.txt

We're looking for volunteers to take on the responsibility
for editing subsequent versions of the matching document.

If you're uncertain about the kind of things an editor needs
to do, please see section 6.3 of RFC 2418, which spells out
the responsibilities.  For more information on the mechanics,
please see:
http://www.ietf.org/ietf/1id-guidelines.txt
http://www.ietf.org/ID-Checklist.html
http://www.ietf.org/internet-drafts/draft-rfc-editor-rfc2223bis-08.txt

To volunteer, please send a message to the [email-masked] list,
or directly to the working group co-chairs.  Our addresses are
[email-masked] and [email-masked].  We hope
to be able to name an editor or editors within a few days so we
can quickly get into the technical work.

Randy

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: Randy Presuhn <[email-masked]>
Date: Thu, 10 Mar 2005 18:02:36 -0600 (GMT-06:00)

Hi -

When the internet draft becomes available, the working group mailing list
should get a CC of the announcement sent to [email-masked].

Of course, our on-list discussion should be in terms of the file made available
at http://www.ietf.org/internet-drafts/ rather than the editors' working copies,
which they have made available as a courtesy to those who prefer HTML.

Randy

-----Original Message-----
From: "JFC (Jefsey) Morfin" <[email-masked]>
Sent: Mar 10, 2005 5:49 PM
To: [email-masked]
Subject: RE: [Ltru] Call for volunteers to edit matching i-d

Dear Addison,
the XML URL on your site seems to have a problem?
Thank you also to tell whan/if the online version is released (or still a 
pre-draft used for the voluntary search). To know when to print it.
Thanks.
jfc

Draft: http://www.inter-locale.com/ID/draft-ietf-ltru-registry-00.txt
Charter: http://ietf.org/html.charters/ltru-charter.html

---

From: "Addison Phillips" <[email-masked]>
Date: Thu, 10 Mar 2005 16:26:46 -0800

Don't know what you were expecting, but the XML link does, in fact, retrieve the XML (editor's copy) file. You shouldn't expect to view it in your browser.

As Randy noted, these are not official documents. They are just the editor copies. There will be announcements when an official draft is submitted.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of JFC (Jefsey) Morfin
> Sent: jeudi 10 mars 2005 15:50
> To: [email-masked]

---

From: "Addison Phillips" <[email-masked]>
Date: Fri, 11 Mar 2005 07:42:03 -0800

No.

As the current editors of both documents, Mark and I are preparing an official first draft. Changes to that draft will be done via discussion in the Working Group. If you want something, do it publicly there (as we will---we do not make changes in the draft to suit our personal whims).

Addison

Addison P. Phillips

> From: JFC (Jefsey) Morfin [mailto:[email-masked]]
> Sent: 2005?3?10? 19:30
> To: Addison Phillips
> On 01:26 11/03/2005, Addison Phillips said:
> >As Randy noted, these are not official documents. They are just the
> editor
> >copies. There will be announcements when an official draft is submitted.
> 
> Addison,
> as indicated to Randy, I wanted to propose that we shared the preparation
> of the initial draft with Mark and maybe John, before he said you and Mark
> would do the job. I was obviously your main opponent during the Last Call.
> I feel that if we could work together and agree on a few points on the
> initial document we might save time for all. But this is now your
> show,  let it be as you want. Just be aware I am at your full disposition
> (and that I will be rock blocked on a few points, but I do not think they
> should be a problem if we adhere to the charter).
> jfc
>